{
    "name": "HEAD_TO_PELVIS_VELOCITY",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Relative Velocity",
    "unit_y": "m/s",

    "scoring": {
        "category": "band",
        "aclimit": 1,
        "bands": [
            {
                "upper_limit": -4.5,
                "rating": "+2 demerit",
                "colour": "RED"
            },
            {
                "lower_limit": -4.5,
                "upper_limit": -3.5,
                "rating": "+1 demerit",
                "colour": "ORANGE"
            },
            {
                "lower_limit": -3.5,
                "rating": "Good",
                "colour": "GREEN"
            }
        ]
    },
    "datums": [
        {
            "rating": "LOW",
            "value": -4.5,
            "line_colour": "ORANGE",
            "colour_above": "ORANGE",
            "colour_below": "RED"
        },
        {
            "rating": "HIGH",
            "value": -3.5,
            "line_colour": "GREEN",
            "colour_above": "GREEN"
        }
    ],
    "operations": [
        {
            "operation": "VEC",
            "input": ["HEAD0000BRACXD", "HEAD0000BRACYD", "HEAD0000BRACZD"],
            "output": "HEAD0000BRACRD",
            "iso": true
        }
    ]
}
